@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('fonts/glyphicons-halflings-regular.eot');
	src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

	/*
  	Flaticon icon font: Flaticon
  	Creation date: 04/04/2016 15:33
  	*/
  	@font-face {
  		font-family: "arrows";
  		src: url("/public/font/arrows/arrows.eot");
  		src: url("/public/font/arrows/arrows.eot?#iefix") format("embedded-opentype"),
  		url("/public/font/arrows/arrows.woff") format("woff"),
  		url("/public/font/arrows/arrows.ttf") format("truetype"),
  		url("/public/font/arrows/arrows.svg#Flaticon") format("svg");
  		font-weight: normal;
  		font-style: normal;
  	}

  	@media screen and (-webkit-min-device-pixel-ratio:0) {
  		@font-face {
  			font-family: "arrows";
  			src: url("/public/font/arrows/arrows.svg#Flaticon") format("svg");
  		}
  	}

  	[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
  	[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  		font-family: arrows;
  		font-size: 20px;
  		font-style: normal;
  		margin-left: 20px;
  	}

  	.flaticon-back:before { 
  		content: "\f100";
  		font-family: arrows!important;
  	}
  	.flaticon-next:before { 
  		content: "\f101";
  		font-family: arrows!important;

  	}




  	@font-face {
  		font-family: "Flaticon";
  		src: url("/public/font/icons/Flaticon.eot");
  		src: url("/public/font/icons/Flaticon.eot?#iefix") format("embedded-opentype"),
  		url("/public/font/icons/Flaticon.woff") format("woff"),
  		url("/public/font/icons/Flaticon.ttf") format("truetype"),
  		url("/public/font/icons/Flaticon.svg#Flaticon") format("svg");
  		font-weight: normal;
  		font-style: normal;
  	}

  	@media screen and (-webkit-min-device-pixel-ratio:0) {
  		@font-face {
  			font-family: "Flaticon";
  			src: url("/public/font/icons/Flaticon.svg#Flaticon") format("svg");
  		}
  	}

  	[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
  	[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  		font-family: Flaticon;
  		font-size: 20px;
  		font-style: normal;
  		margin-left: 20px;
  	}

  	.flaticon-arrows:before { content: "\f100"; }
  	.flaticon-arrows-1:before { content: "\f101"; }
  	.flaticon-arrows-2:before { content: "\f102"; }
  	.flaticon-arrows-3:before { content: "\f103"; }
  	.flaticon-arrows-4:before { content: "\f104"; }
  	.flaticon-arrows-5:before { content: "\f105"; }
  	.flaticon-building:before { content: "\f106"; }
  	.flaticon-check:before { content: "\f107"; }
  	.flaticon-close:before { content: "\f108"; }
  	.flaticon-favorite:before { content: "\f109"; }
  	.flaticon-favorite-1:before { content: "\f10a"; }
  	.flaticon-favorite-2:before { content: "\f10b"; }
  	.flaticon-interface:before { content: "\f10c"; }
  	.flaticon-interface-1:before { content: "\f10d"; }
  	.flaticon-interface-2:before { content: "\f10e"; }
  	.flaticon-interface-3:before { content: "\f10f"; }
  	.flaticon-internet:before { content: "\f110"; }
  	.flaticon-letter:before { content: "\f111"; }
  	.flaticon-location:before { content: "\f112"; }
  	.flaticon-mark:before { content: "\f113"; }
  	.flaticon-shapes:before { content: "\f114"; }
  	.flaticon-share:before { content: "\f115"; }
  	.flaticon-signs:before { content: "\f116"; }
  	.flaticon-symbol:before { content: "\f117"; }
  	.flaticon-telephone:before { content: "\f118"; }

  	body {
  		margin:0;
  		padding:0;
  		font-size:16px;
  		font-family: 'Poppins', sans-serif;
  		font-weight: 300;
  	}

  	font-family: 'Poppins', sans-serif;
  	font-family: 'Dancing Script', cursive;
  	h1 {
  		font-family: 'Dancing Script', cursive;

  	}

  	h2 {
  		font-family: 'Dancing Script', cursive;
  		font-size: 3em;
  	}

  	h3 {
  		font-family: 'Poppins', sans-serif;

  	}

  	h4 {
  		font-family: 'Poppins', sans-serif;

  	}

  	p {
  		font-family: 'Poppins', sans-serif;
  		font-weight: 300;
  	}

  	a,
  	a:link,
  	a:visited,
  	a:focus,
  	a:hover {
  		outline: none;
  		text-decoration: none;
  	}
  	.owl-carousel.off {
  		display: block;
  	}
  	.flex-article {
  		display: -webkit-box;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
  		-webkit-flex-wrap: wrap;
  		-ms-flex-wrap: wrap;
  		flex-wrap: wrap;
  		-webkit-box-align: stretch;
  		-webkit-align-items: stretch;
  		-ms-flex-align: stretch;
  		align-items: stretch;
  		justify-content: left;
  	}

  	.bg-1{
  		background: #d30044;
  	}

  	.bg-2{
  		background:#2f3c40;
  	}
  	.bg-3{
  		background:#fefaf2;
  	}
  	.bg-4{
  		background:#998675;
  	}
  	.bg-5{
  		background:#9e005e;
  	}

  	.co-1{
  		color:#d30044;
  	}
  	.co-2{
  		color:#2f3c40;
  	}
  	.co-3{
  		color:#fefaf2;
  	}
  	.co-4{
  		color:#998675;
  	}
  	.co-5{
  		color:#9e005e;
  	}
  	.co-6{
  		color:#fff;
  	}
  	.border-1{
  		border:2px solid #d30044;
  		border-radius: 0px;
  	}

  	.stroke-4{
  		position:relative;
  		display: inline-block;
  	}
  	.stroke-4:before{
  		content:"";
  		height: 2px;
  		width:70px;
  		background:#998675;
  		position:absolute;
  		bottom: 12px;
  		left: -80px;
  		
  	}
  	.stroke-4:after{
  		content:"";
  		height: 2px;
  		width:70px;
  		background:#998675;
  		position:absolute;
  		bottom: 12px;
  		right: -80px;
  		
  	}
  	.stroke-bottom-1{
  		position:relative;
  		display: inline-block;

  	}
  	.stroke-bottom-1::after {
  		content: "";
  		height: 2px;
  		width: 121px;
  		background: #d30044;
  		position: absolute;
  		bottom: -15px;
  		left: 0px;
  	}
  	.stroke-bottom-4{
  		position:relative;
  		display: inline-block;

  	}
  	.stroke-bottom-4::after {
  		content: "";
  		height: 2px;
  		width: 121px;
  		background: #998675;
  		position: absolute;
  		bottom: -15px;
  		left: 0px;
  	}
  	.owl-controls {
  		position: absolute;
  		height: 100%;
  		/* line-height: 50%; */
  		top: 0;
  		text-align: center;
  		left: 15px;
  	}
  	.owl-dots {
  		text-align: center;
  		top: 50%;
  		margin-top: -20px;
  		display: inline-block;
  		position: absolute;
  	}
  	.owl-dot{
  		width: 14px;
  		height: 14px;
  		border-radius: 50%;
  		border:solid 2px #fff;
  		
  		margin: 5px 0;
  	}
  	.owl-dot.active{
  		border:solid 2px #fff;
  		background: #d30044;
  		
  	}
  	.small-padding{
  		padding: 50px;
  	}
  	.flex{
  		display: flex;
  	}
  	.btn.border-1{
  		-webkit-transition-duration: 0.3s;
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  		background: transparent!important;
  	}
  	.btn{
  		padding: 16px 20px;
  		text-transform: uppercase;
  		position: relative;
  		-webkit-transition-duration: 0.3s;
  		
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  		overflow: hidden;
  		z-index: 1;
  	}
  	.sub-title{
  		font-size: 1.4em;
  	}

  	.btn.border-1::after {
  		content: "";
  		background: #d30044;
  		position: absolute;
  		width: 500px;
  		height: 100px;
  		bottom: -102px;
  		left: -96px;
  		-webkit-transform:translate(0,100px) rotate(20deg);
  		transform:translate(0,100px) rotate(20deg);
  		
  		-webkit-transition-duration: 0.3s;
  		
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  		z-index: -1;
  	}
  	.btn.border-1:hover{
  		color: #fff;
  	}
  	.btn.border-1:hover:after{
  		-webkit-transition-duration: 0.3s;
  		
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  		-webkit-transform:translate(0,-100px) rotate(0deg);
  		transform:translate(0,-100px) rotate(0deg);
  		
  	}
  	.owl-carousel .owl-item img {
  		transform-style: flat!important;
  	}
  	/* HEADER */
  	.button {
  		display: block;

  		
  		border-radius: 3px;
  		box-sizing: border-box;
  		padding: 9px 6px;
  		cursor: pointer;

  	}
  	.button_back {
  		-webkit-transition-duration: 0.3s;
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  		background: transparent !important;
  		padding: 16px 20px;
  		text-transform: uppercase;
  		position: relative;
  		-webkit-transition-duration: 0.3s;
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  		overflow: hidden;
  		z-index: 1;
  		border: 2px solid #d30044;
  		border-radius: 0px;

  		display:block;
  		width: 100px;
  		margin: 30px auto;
  		font-weight: normal;
  		text-align: center;
  		vertical-align: middle;
  		cursor: pointer;
  		font-size: 14px;
  		line-height: 1.42857143;
  	}
  	.button_back a {
  		color: #d30044;
  	}
  	.button_back:after{
  		content: "";
  		background: #d30044;
  		position: absolute;
  		width: 500px;
  		height: 100px;
  		bottom: -102px;
  		left: -96px;
  		-webkit-transform: translate(0,100px) rotate(20deg);
  		transform: translate(0,100px) rotate(20deg);
  		-webkit-transition-duration: 0.3s;
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  		z-index: -1;
  	}
  	.button_back:hover:after {
  		-webkit-transition-duration: 0.3s;
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  		-webkit-transform: translate(0,-100px) rotate(0deg);
  		transform: translate(0,-100px) rotate(0deg);
  	}
  	.button_back:hover a {
  		color: #fff;
  	}

  	.button.toggled span:first-child {
  		-webkit-transform: translateY(10px) rotate(45deg);
  		transform: translateY(10px) rotate(45deg);
  	}
  	.button.toggled span:nth-child(2) {
  		opacity: 0;
  	}
  	.button.toggled span:last-child {
  		-webkit-transform: translateY(-7px) rotate(-45deg);
  		transform: translateY(-7px) rotate(-45deg);
  	}
  	.button span {
  		display: block;
  		background: rgba(0, 0, 0, 0.75);
  		width: 20px;
  		height: 2px;
  		border-radius: 3px;
  		-webkit-transform-origin: center;
  		transform-origin: center;
  		-webkit-transition: 0.3s ease;
  		transition: 0.3s ease;
  	}
  	.button span:nth-child(2) {
  		margin: 4px 0 5px;
  	}
  	.navbar-toggle.button{
  		display: none;
  	}
  	.navbar-toggle .icon-bar + .icon-bar {
  		margin-top: 4px;
  	}

  	header {
  		background: #2f3c40;
  		padding-bottom: 22px;
  	}
  	header .logo img {
  		width:100%;
  		/* line-height: -10px; */
  		/* display: inline; */
  		margin-top: 0px;
  	}
  	header .logo {
  		margin-top: 0px;
  	}
  	header .logo .btn {
  		margin-top: 0px;
  		font-weight: 300;
  		border-radius: 0px;
  		padding: 10px 20px;
  	}
  	header .logo p.btn {
  		display: block;
  	}
  	header .logo .btn i:before{
  		margin: 0;
  		font-size: 16px;
  	}
  	header .lang {
  		
  	}
  	header .nav{
  		text-align: center;
  		float: none;
  		display:inline-block;
  	}
  	header .nav li a {
  		color: #fff;
  		font-family: 'Poppins', sans-serif;
  		font-weight: 600;
  		text-transform: uppercase;
  		font-size: 0.9em;
  		padding: 10px 29px;
  		display: inline-block;
  		vertical-align: middle;
  		-webkit-transform: translateZ(0);
  		transform: translateZ(0);
  		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  		-webkit-backface-visibility: hidden;
  		backface-visibility: hidden;
  		-moz-osx-font-smoothing: grayscale;
  		position: relative;
  		overflow: hidden;
  	}
  	header .nav li a:before,
  	header .nav li.active a:before
  	{
  		content: "";
  		position: absolute;
  		z-index: -1;
  		left: 0;
  		right: 0;
  		bottom: 0;
  		background: #d30044;
  		height: 4px;
  		-webkit-transform: translateY(4px);
  		transform: translateY(4px);
  		-webkit-transition-property: transform;
  		transition-property: transform;
  		-webkit-transition-duration: 0.3s;
  		transition-duration: 0.3s;
  		-webkit-transition-timing-function: ease-out;
  		transition-timing-function: ease-out;
  	}
  	header .nav li a:hover:before,
  	header .nav li a:focus:before,
  	header .nav li a:active:before,
  	header .nav li.active a:before{
  		-webkit-transform: translateY(0px);
  		transform: translateY(0px);

  	}

  	.navbar-nav > li{
  		
  	}
  	.navbar-nav{
  		margin-top: 60px;
  	}
  	.navbar-nav > .lev1_1{
  		

  		
  	}
  	.navbar-nav > .lev1_1 a {
  		width: 40px;
  		height: 40px;
  		overflow: hidden;
  		padding: 0;

  		text-indent: -2000px;
  	}
  	.nav > .lev1_1::before {
  		content: "\f106";
  		font-family: Flaticon;
  		font-size: 18px;
  		color: #fff;
  		position: absolute;
  		top: 11px;
  		left: 10px;
  	}
  	#bs-example-navbar-collapse-1 {
  		text-align: center;
  		margin-top: -42px;
  	}
  	.header .logo img{
  		width: 10%;
  	}
  	.logo-menu{
  		display: inline-block;
  		float: none;
  		text-align: center;
  		vertical-align: middle;
  		width: 200px;
  	}
  	.logo-menu p {
  		font-size: 0.8em;
  		color:#fff;
  		margin-bottom: 0px;
  	}
  	header .dropdown-menu {
  		position: absolute;
  		top: 97%;
  		left: 0;
  		z-index: 1000 !important;
  		display: none;
  		float: left;
  		min-width: 0px;
  		margin: 2px 0 0;
  		list-style: none;
  		font-size: 14px;
  		background-clip: padding-box;
  		padding: 7px;
  		left: 0px !important;
  	}
  	header .dropdown-menu a {
  		color: #fff;
  		font-weight: 300;
  	}
  	header .lang .btn-group {
  		margin-top: -1px;
  		margin-left: 5px;
  	}
  	header .lang .btn-group .btn {
  		padding: 12px 20px;
  	}
  	.navbar-toggle .icon-bar{
  		background: #d30044;
  		height: 3px;
  	}
  	.navbar-header > a {
  		display: none;
  	}
  	.intro{
  		margin-bottom: 50px;
  	}
  	/* CONTENT */
  	#content_page {
  		padding-bottom: 0;
  	}
  	#gm_map_directions {
  		width: 550px !important;
  	}
  	.sitemap ul {
  		list-style: none;
  		text-align: center;
  		padding: 0;
  	}
  	.sitemap ul li a {
  		color:#d30044;
  	}
  	.col-md-4 .coordonnees h3{
  		margin-top: 0;
  	}
  	.col-md-4 .coordonnees {
  		
  	}
  	#gm_itineraire{
  		margin: 20px 0;
  		text-align: center;
  	}
  	.breadcrumb {
  		list-style: none;
  	}

  	.breadcrumb a {
  		
  	}

  	.breadcrumb > .active {
  	}

  	.fontsize {
  		text-align:right;
  	}

  	#content {

  	}
  	#content img{
  		max-width: 100%;
  	}
  	.bg-saucisse{

  		background: url('/public/images/layout/salamis.png') no-repeat top left scroll, url('/public/images/layout/saucisses-pres.png') no-repeat bottom right scroll;
  		background-size: 21% auto;
  	}
  	.bg-saucisse.new-bg{
        position: relative;
  		background: url('/public/images/layout/saucisses-pres.png') no-repeat bottom right scroll,
  		url('/public/images/layout/bg-3.jpg') no-repeat center center scroll;
  		background-size: 35% auto,100% auto;
  	}

  	.head-rub .box-pres{
  		padding: 150px 0;
  		position: relative;
  		z-index: 10;
  	}
  	.head-rub.saucisses {
  		background: url('/public/images/layout/bg-rub-saucisse.jpg') no-repeat fixed;
  		background-position: center top -425px;
  	}
  	.head-rub.saucisses02 {
  		background-attachment: fixed;
  		background-clip: border-box;
  		background-color: rgba(0, 0, 0, 0);
  		background-image: url("/public/images/layout/bg-Saucisson-shutterstock.jpg");
  		background-origin: padding-box;
  		background-position: center top -100px;
  		background-repeat: no-repeat;
  		background-size: 100% auto;
  	}
  	@media (max-width: 1280px) {
  		.head-rub.saucisses02 {
  			background-position: center top -50px;
  			background-size: 100% auto;
  		}
  	}
  	@media (max-width: 1024px) {
  		.head-rub.saucisses02 {
  			background-position: center top 0px;
  			background-size: 150% auto;
  		}
  	}
  	@media (max-width: 480px) {
  		.head-rub.saucisses02 {
  			background-position: center top 0px;
  			background-size: 250% auto;
  		}
  	}
  	@media (max-width: 320px) {
  		.head-rub.saucisses02 {
  			background-position: center top 0px;
  			background-size: 400% auto;
  		}
  	}
  	.head-rub h2,
  	.head-rub p{
  		color:#fff;
  		
  	}
  	.head-rub h2:before,
  	.head-rub h2:after{
  		background: #fff;
  	}

  	.lueur{
  		background:  url('/public/images/layout/lueur.png') no-repeat center center scroll;
  		height: 100%;
  		width: 100%;
  		position: absolute;
  		top: 0;
  		left: 0;
  		right: 0;
  		z-index: 0;
  		
  		
  	}
  	.box-pres {
  		/* padding-top: 20px; */
  		
  		/* padding-bottom: 78px; */
  		padding: 90px 0;
  	}
  	.box-pres .small-padding {
  		padding: 19px 378px;
  	}
  	.box-pres img{
  		width: 102px;
  	}
  	.box-cadeau{
  		padding: 20px 50px;
  	}
  	.box-cadeau img{
  		width: 50%;
  		z-index: 1;
  		position: relative;
  	}
  	.cadeau-content {
  		background: #fff;
  		width: 70%;
  		margin: auto;
  		margin-top: -75px;
  		position: relative;
  		padding: 50px 0 20px;
  		z-index: 0;
  	}
  	.small-height {
  		max-height: 570px;
  		overflow: hidden;
  	}
  	.fil-qual h2 span{
  		font-family: 'Poppins', sans-serif;
  		font-size: 16px;
  		font-weight: 300;

  	}
  	.fil-qual{
  		margin-bottom: 90px;
  	}
  	/* FOOTER */

  	footer {
  		background:#2f3c40;
  		color: #fff;
  		padding-top: 50px ;
  		
  	}


  	footer .coordonnees {
  		padding-bottom: 50px;
  	}
  	footer .coordonnees a {
  		
  	}
  	footer .label-100 {
  		margin-top: 13px;
  	}
  	footer .author {
  		margin-top: 50px;
  		font-size: 0.8em;
  		opacity: 0.8;
  	}
  	footer h2{
  		font-size: 2.5em;
  	}

  	footer .author a {
  		
  	}
  	.coordonnees .col-sm-3:first-child{
  		text-align: center;
  	}
  	footer h2{
  		margin-bottom: 40px;

  	}
  	footer img {
  		max-width: 70%;
  		margin-top: 33px;
  	}
  	footer ul {
  		list-style: none;
  		padding: 0;

  	}
  	footer ul li {
  		position: relative;
  		margin: 4px 37px 0 0;
  		display: inline-block;
  	}	
  	footer ul li:before{
  		content: "";
  		width: 2px;
  		height: 20px;
  		position: absolute;
  		left: -20px;
  		top: 0px;
  		opacity: 0.2;
  		background: #fff;
  	}
  	footer ul li a {
  		color: #fff;
  	}

  	/* RESPONSIVE - DESKTOP */

  	@media (max-width:1200px) {
  		#custom-pager1 {
  			display: none;
  		}
  		.box-pres {
  			/* padding-top: 20px; */
  			/* padding-bottom: 78px; */
  			padding: 0 0;
  		}
  		#bs-example-navbar-collapse-1 {

  			margin-top: -28px;
  		}
  		.logo-menu {
  			width: 153px;
  		}
  		.box-pres .small-padding {
  			padding: 20px 228px;
  		}
  		.article-name {
  			
  			font-size: 2.3em;
  		}
  		header .nav li a {
  			font-size: 0.9em;
  			padding: 10px 18px;
  		}


  		.navbar-header > a{
  			display: none!important;
  		}
  	}

  	/* RESPONSIVE - TABLETTE */
  	@media (max-width: 999px) {
  		
  		.bg-saucisse.new-bg {

  			background:url('/public/images/layout/bg-3.jpg') no-repeat center center scroll;
  			background-size:auto auto;
  		}
  		.cycle-slideshow.new-encart{
  			width: 100%;
  			overflow: hidden;
  		}
  		#bs-example-navbar-collapse-1 {
  			margin-top: 0;
  		}
  		.navbar-nav {
  			float: none;
  			clear: both;
  			margin: 0;
  		}
  		.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
  			margin-right: 0;
  			margin-left: 0;
  		}

  		.logo-menu {

  			display: none;
  		}

  		.btn-group .dropdown-menu > li > a {
  			padding: 3px 10px;

  		}
  		header .logo p.btn {
  			display: none;
  		}

  		.navbar-toggle.button{
  			display: block;
  		}
  		.navbar-toggle {

  			margin-right: 0;

  			margin-top: 28px;
  			
  		}
  		.navbar-toggle .icon-bar {
  			width: 34px;
  			margin: 6px 0;
  		}
  		.navbar-header img {
  			width: 142px;
  			margin-top: -20px;
  			margin-left: 17px;
  		}

  		.navbar-header > a{
  			display: inline-block!important;
  			vertical-align:middle;
  		}
  		header .logo .btn.visible-xs {
  			display: inline-block !important;
  			margin-left: 5px;
  		}
  		header .nav {
  			text-align: center;
  			float: none;
  			margin-top: 0;
  			display: block;
  		}
  		.nav > .lev1_1::before {
  			content: "";
  			
  		}
  		.navbar-nav > .lev1_1 a {
  			width: auto;
  			height: auto;
  			padding: 10px 29px;
  			text-indent: 0;
  		}
  		.navbar-nav > li{
  			margin: 20px 0;
  		}
  		.navbar-nav > .lev1_5 {
  			margin-top: 0px;
  		}
  		header .logo .btn i::before {
  			color: #fff;
  			line-height: 9px;
  		}
  		header .navbar .logo {

  			display: none;
  		}
  	}
  	@media (max-width: 991px) {
  		.owl-controls {
  			position: absolute;
  			height: 100%;
  			/* line-height: 50%; */
  			bottom: 0;
  			margin-left: -14px;
  			left: 50%;
  		}
  		.owl-dots {
  			text-align: center;
  			bottom: 4px;
  			margin-top: 0;
  			position: relative;
  			top: 0;

  		}
  		.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {

  			display: inline-block;
  		}
  		
  		.owl-dot.active{
  			width: 14px;
  			height: 14px;
  			background: #d30044;
  			opacity:1;
  		}
  		.owl-dot{
  			width: 14px;
  			height: 14px;
  			background: #d30044;
  			opacity:0.5;
  		}
  		
  		.cadeau-content h2 {
  			font-family: 'Dancing Script', cursive;
  			font-size: 2.3em;
  		}

  		header {
  			padding-bottom: 19px;
  		}

  		header .lang .btn-group .btn {
  			
  			line-height: 22px;
  		}
  		header .logo {
  			
  		}
  		header .logo .btn {
  			padding: 10px 10px!important;
  		}
  		.coordonnees {
  			text-align: center;
  		}
  		footer .coordonnees {
  			text-align: left;
  		}
  		.box-pres {
  			/* padding-top: 20px; */
  			background: none;
  			
  			padding: 30px 0;
  		}


  	}

  	/* RESPONSIVE - SMARTPHONE */

  	@media (max-width: 768px) {
  		

  		.navbar {
  		}
  	}

  	@media (max-width: 767px) {
  		header .logo .btn.dropdown-toggle {
  			padding: 10px 10px 6px !important;
  		}
  		.btn {

  			font-size: 12px;
  			
  		}

  		.new-home-list .article {
  			text-align: center;
  		}
  		.new-home-list .article::after {
  			content:none;
  		}
  		
  		.article-name {
  			
  			position: relative;
  			z-index: 20;
  		}
  		.article-image {

  			position: relative;
  			z-index: 10;
  		}
  		
  		.new-home-list .article {
  			display: block!important;
  		}
  		#captcha-element{
  			width: 200px!important;
  		}
  		.g-recaptcha + div {
  			width: 190px !important;
  			text-align: left !important;
  		}
  		.flex-article {
  			display: block;
  		}
  		
  		#custom-pager1 {

  			top: 7px!important;

  		}
  		.new-encart .new-name h2{
  			margin-top: 40px;
  		}
  		h2{
  			font-size: 2.2em;
  			font-weight: 700;
  		}
  		.sub-title {
  			font-size: 1em;
  			margin-bottom: 20px;
  		}
  		.btn.btn-default.border-1.co-1.visible-xs{
  			max-width: 280px;
  			margin: auto;
  			margin-bottom: 40px;
  		}

  		.box-pres h2{
  			font-weight: 700;
  			font-size: 2.2em;
  		}
  		.coordonnees .col-sm-3{
  			text-align: center;
  		}
  		.coordonnees .col-xs-12{
  			text-align: center;
  		}
  		.btn-mobile {
  			color: #fff;
  			border-radius: 50%;
  			height: 50px;
  			width: 50px;
  			display: inline-block;
  			margin: 0 3px;
  			padding: 11px 0px;
  		}
  		
  		.btn-mobile i:before{
  			margin-left: 0;
  		}
  		.intro-xs h2{
  			font-size: 2.2em;
  			font-weight: 700;
  		}
  		.cadeau-content {
  			width: 94%;
  		}
  		.stroke-4::before {
  			content: "";
  			display: none;
  		}
  		.stroke-4:after {
  			content: "";
  			display: none;
  		}
  		.stroke-bottom-1::after {
  			left: 50%;
  			margin-left: -60px;
  		}
  		footer .col-sm-4.col-md-3 {
  			text-align: center;
  		}
  		.box-pres .small-padding {
  			padding: 20px 0px;
  		}

  		.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  		}
  		.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  		.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  			
  		}
  		.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  		.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  		.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  			
  		}
  		.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  		.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  		.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  			
  		}
  	}






  	/* CLASSES UTILES */
  	.clearer {
  		clear:both !important;
  	}

  	.no-padding {
  		padding:0px !important;
  	}

  	.hide-icon {
  		text-indent:-9999em !important;
  		display:none !important;
  	}

  	/* back-to-top */
  	.back-to-top {
  		position: fixed !important;
  		bottom: 2em !important;
  		right: 20px;
  		border-radius: 50%;
  		text-decoration: none;
  		color: #ffffff;
  		background: #d30044;
  		background: rgba(211, 0, 68, 1) font-size: 12px;
  		padding: 13px 18px;
  		z-index: 3000;
  		display: none;
  		width: 50px;
  		height: 50px;
  	}
  	.back-to-top:hover {    
  		opacity: 0.5;
  	}


  	/* Social Sharing */

  	.btn-twitter {
  		background: #00acee;
  		border-radius: 0;
  		color: #ffffff !important;
  		outline: none !important;
  	}
  	.btn-twitter:link, .btn-twitter:visited {
  		color: #ffffff !important;
  	}
  	.btn-twitter:active, .btn-twitter:hover {
  		background: #0087bd;
  		color: #ffffff !important;
  	}
  	.btn-facebook {
  		background: #3b5998;
  		border-radius: 0;
  		color: #ffffff !important;
  		outline: none !important;
  	}
  	.btn-facebook:link, .btn-facebook:visited {
  		color: #ffffff !important;
  	}
  	.btn-facebook:active, .btn-facebook:hover {
  		background: #30477a;
  		color: #ffffff !important;
  	}
  	.btn-googleplus {
  		background: #e93f2e;
  		border-radius: 0;
  		color: #ffffff !important;
  		outline: none !important;
  	}
  	.btn-googleplus:link, .btn-googleplus:visited {
  		color: #ffffff !important;
  	}
  	.btn-googleplus:active, .btn-googleplus:hover {
  		background: #ba3225;
  		color: #ffffff !important;
  	}
  	.btn-stumbleupon {
  		background: #f74425;
  		border-radius: 0;
  		color: #ffffff !important;
  		outline: none !important;
  	}
  	.btn-stumbleupon:link, .btn-stumbleupon:visited {
  		color: #ffffff !important;
  	}
  	.btn-stumbleupon:active, .btn-stumbleupon:hover {
  		background: #c7371e;
  		color: #ffffff !important;
  	}
  	.btn-linkedin {
  		background: #0e76a8;
  		border-radius: 0;
  		color: #ffffff !important;
  		outline: none !important;
  	}
  	.btn-linkedin:link, .btn-linkedin:visited {
  		color: #ffffff !important;
  	}
  	.btn-linkedin:active, .btn-linkedin:hover {
  		background: #0b6087;
  		color: #ffffff !important;
  	}
  	.btn-radius {
  		border-radius: 2px !important;
  	}
  	.bloc-social .fa {
  		color: #ffffff !important;
  	}

  	.bloc-social {
  		clear: both;
  		margin: 20px 0px;
  	}
  	.new-link-ext,
  	.new-link-int{
  		text-decoration: underline !important;
  	}
  	.new-link-ext:hover,
  	.new-link-int:hover {
  		text-decoration: none;
  	}